/* Mobile Layouts: max-width 480px */
@media only screen and (max-width: 480px) {
    page,
    header,
    footer,
    footer cookies {
        width: 100%;
    }

    page {
        border-style: none;
    }

    container {
        padding-bottom: 69px;
        padding-top: 58px;
    }

    header ul.links li.link,
    header ul.breadcrumbs {
        display: none;
    }

    logo {
        background-image: url("/images/mobile/default_background.png");
        box-sizing: border-box;
        height: 35px;
        padding: 4px 0 3px 3px;
        position: fixed;
        top: 23px;
        width: 100%;
        z-index: 500;
    }

    logo-img {
        background-image: url("/images/mobile/default_logo.png");
        height: 28px;
        width: 119px;
    }

    footer {
        border-right-width: 0;
    }

    info {
        text-align: center;
    }

    footer ul.social {
        bottom: 5px;
        left: 0;
        position: absolute;
        right: 0;
    }

    footer ul.social .text {
        margin-left: 3px;
    }

    footer div.info {
        margin-bottom: 16px;
    }

    footer cookies {
        text-align: center;
    }

    links,
    copyright .secondary,
    footer cookies span {
        display: none;
    }
}
